body {
	overflow-x: hidden;
}


/*** End common css ***/

/***** Start Dashboard All Page css *****/

@media screen and (max-width:1350px) {
	.mova-testimonial-slider button.slick-prev.slick-arrow {
		left: -60px;
	}
	.mova-testimonial-slider button.slick-next.slick-arrow {
		right: -60px;
	}
	.psg-woocommerce-dashboard-wrp .woocommerce-MyAccount-content {
		padding-right: 40px;
		padding-left: 40px;
		max-width: calc(100% - 280px);
	}
	.psg-wd-sidebar-wrp {
		max-width: 280px;
		padding: 50px 40px;
	}
	.psg-order-from-date-wrp,
	.psg-order-end-date-wrp,
	.psg-order-sortby-wrp,
	.psg-order-search-wrp {
		max-width: 50%;
		margin-bottom: 10px;
		padding: 0 10px;
	}
	.psg-order-history-topbar {
		margin: 0 -10px 0px -10px;
	}
	
	
}/*1350*/


@media screen and (max-width:1200px) {
	.view-custom-order-container {
		padding: 50px 30px;
	}
	.psg-wishlist-table-wrap .psg_woocommerce_table_style tbody tr td.psg-wishlist-cart-btn a {
		padding: 12px 30px;
	}
	.psg-wishlist-table-wrap .psg_woocommerce_table_style tbody tr td.psg-wishlist-cart-btn {
		width: 230px;
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
	.mova-service-box .mova-service-content-box {
		padding: 30px;
	}
	.mova-service-box .mova-service-content-box .mova-service-content-top {
		padding-bottom: 20px;
	}
	.mova-service-box .mova-service-content-box .mova-service-content-bottom .mova-service-text {
		margin-top: 10px;
	}
	.woocommerce-MyAccount-content form.psg-edit-profile-form-wrp {
		padding: 50px 30px;
	}
	.psg-edit-profile-form-wrp .psg-edit-profile-row {
		margin: 0 -10px;
	}
	.psg-edit-profile-form-wrp .psg-edit-profile-row .psg-edit-profile-3column {
		padding: 0 10px;
	}
	.psg-edit-profile-form-wrp .psg-edit-profile-row .psg-edit-profile-half-column {
		padding: 0 10px;
	}
	.psg-header-defualt-icon {
		column-gap: 30px;
	}
	.mova-testimonial-repeater-main .mova-testimonial-slider-wrp .mova-testimonial-slider .slick-list {
		padding: 0 25% !important;
	}
	.mova-testimonial-slider .slick-slide .mova-testimonial-slider-loop-wrp {
		transform: translate(calc(50% - 0px), 0px);
	}
	.mova-testimonial-slider .slick-slide.slick-center + .slick-slide .mova-testimonial-slider-loop-wrp {
		transform: translate(-50%, 0px);
	}
}/*1200*/

@media screen and (max-width:1024px) {
	
	.psg-empty-cart-container,
	.psg-cart-page-main-wrp {
		padding: 80px 30px;
	}
	.mova-testimonial-slider-loop-wrp .mova-testimonial-archive-loop {
		padding: 40px 30px;
	}
	.mova-services-loop .mova-services-content-box .mova-services-content-bottom .mova-services-text {
		margin-top: 10px;
	}
	.mova-services-slider-main-wrp .mova-services-right .mova-services-slider .mova-services-loop {
		max-width: 300px;
	}
	.mova-services-slider-main-wrp .mova-services-right .mova-services-slider {
		padding-right: 15px;
		margin-left: 0;
		padding-left: 15px;
	}
	.mova-services-slider-main-wrp .mova-services-left {
		max-width: 100%;
		padding-right: 30px;
		padding-left: 30px;
		padding-bottom: 40px;
	}
	.mova-services-slider-main-wrp .mova-services-right {
		max-width: 100%;
	}
	.mova-services-slider-main-wrp .mova-services-right .mova-services-slider .mova-services-nav-wrp {
		padding-top: 40px;
		padding-left: 15px;
		padding-right: 15px;
		max-width: 100%;
		margin: 0;
	}
	.mova-services-loop .mova-services-content-box {
		padding: 30px;
	}
	.mova-services-slider-main-wrp {
		padding-left: 0px !important;
	}
	.psg-memacco-wrp .psg-memacco-loop {
		padding: 30px;
	}
	section.woocommerce-order-details .psg_woocommerce_table_style {
		margin: 0 0 30px 0 !important;
	}
	.psg-wc-billing-and-details-wrp section.psg-wc-details {
		max-width: 100%;
	}
	.custom-view-order-details-main {
		max-width: 100%;
		margin-bottom: 30px;
	}
	.psg-wc-billing-and-details-wrp {
		padding-bottom: 30px;
		margin-bottom: 30px;
		flex-wrap: wrap-reverse;
	}
	.view-custom-order-container {
		padding: 50px 30px;
		margin-top: 30px;
	}
	.psg-view-order-heading-wrp {
		margin-bottom: 30px;
	}
	.woocommerce-MyAccount-content form.psg-edit-profile-form-wrp .psg-edit-profile-title {
		margin: 0 0 20px 0;
	}
	.woocommerce-EditAccountForm.edit-account legend {
		padding: 0 0px 20px 0px;
	}
	.psg-edit-profile-vehicle-wrp .psg-edit-profile-vehicle-top {
		column-gap: 20px;
		row-gap: 20px;
		padding-bottom: 20px;
	}
	.psg-edit-profile-form-wrp .psg-edit-profile-seprator {
		margin-top: 10px;
		margin-bottom: 30px;
	}
	.psg-edit-profile-form-wrp .psg-edit-profile-row .mova-input {
		margin: 0 0 20px 0;
	}
	.psg-woocommerce-dashboard-wrp .psg-dashboard-main-heading {
		margin-bottom: 30px;
		padding-bottom: 20px;
	}
	.psg-thank-you-page-main-wrp {
		padding: 80px 40px;
	}
	.mova-signup-wrp .psg-woocommrece-login {
		padding: 50px 30px;
	}
	.mova-form-widget-wrp {
		overflow: hidden;
	}
	.mova-form-wrp_wrapper .mova-form-wrp .gform_fields {
		row-gap: 20px !important;
	}
	.psg-footer-fix-wrp .psg-footer-back-to-top {
		margin-top: 20px;
	}
	.psg-footer-fix-wrp.scroll-top-hide {
		bottom: -50px;
	}
	.psg-footer-fix-wrp {
		right: 20px;
		bottom: 20px;
	}
	.psg-search-popup-wrp .psg-search-popup-container .psg-search-popup-top {
		margin-bottom: 20px;
	}
	.psg-search-popup-wrp {
		padding: 60px 30px;
	}
	.mova-pagination-wrp {
		width: 100%;
		padding: 10px 10px 0 10px;
	}
	.mova-banner-img-wrap .mova-banner-img-container .mova-banner-page-title {
		margin: 0 0 15px 0;
	}
	.mova-banner-img-wrap .mova-banner-img-container {
		padding: 50px 30px;
	}
	.mova-banner-img-wrap .mova-banner-img-inner {
		min-height: 220px;
	}
	.mova-rental-loop .mova-rental-loop-bottom {
		padding: 0 20px 30px 20px;
	}
	.mova-rental-loop .mova-rental-loop-top .mova-rental-feature-img {
		margin-bottom: 20px;
	}
	.mova-rental-loop.preowned_loop .mova-rental-loop-top .mova-rental-depreciation,
	.mova-rental-loop .mova-rental-loop-top .mova-rental-price,
	.mova-rental-loop .mova-rental-loop-top .mova-rental-title,
	.mova-rental-loop .mova-rental-loop-top .mova-rental-company {
		padding: 0 20px;
	}
	.mova-rental-archive-main-wrp .mova-rental-archive-main-row .mova-rental-loop {
		max-width: calc(33.33% - 20px);
		margin: 0 10px;
	}
	.mova-rental-archive-main-wrp .mova-rental-archive-main-row {
		margin: 0 -10px;
		row-gap: 20px;
	}
	.woocommerce-MyAccount-content form.psg-edit-profile-form-wrp {
		padding: 40px 20px;
	}
	.psg-woocommerce-dashboard-wrp .woocommerce-MyAccount-content {
		padding: 80px 30px;
	}
	.psg-view-order-main-wrp .psg-address-wrp .psg-billing-address {
		max-width: 100%;
		margin-right: 0px;
		padding: 30px 30px;
	}
	.psg-view-order-main-wrp .psg-address-wrp .psg-shipping-address {
		max-width: 100%;
		margin-left: 0px;
		padding: 30px 30px;
	}
	
	.custom-view-order-details-wrapper {
		max-width: 100%;
		padding: 0;
	}
	.psg-view-order-back-button {
		margin-bottom: 30px;
	}
	.psg-wd-sidebar-wrp {
		padding: 80px 30px 80px 30px;
	}
	.psg-header-defualt-icon {
		column-gap: 40px;
	}
	.about-video-play .elementor-custom-embed-image-overlay .elementor-custom-embed-play {
		max-width: 60px;
	}
	.mova-service-box .mova-service-content-box {
        padding: 20px;
    }
	.mova-service-box .mova-service-content-box .mova-service-content-top .mova-service-content-btn {
		max-width: 40px;
	}
	.mova-service-box .mova-service-content-box .mova-service-content-top {
    	padding-bottom: 10px;
	}
	.mova-service-box .mova-service-content-box .mova-service-content-bottom .mova-service-text {
    	margin-top: 6px;
	}
	.mova-service-box .mova-service-content-box .mova-service-content-bottom .mova-service-text {
		font-size: 1em;
	}
	.mova-service-box .mova-service-content-box .mova-service-content-bottom .mova-service-title {
		font-size: 1em;
	}
	.mova-accordion-main-wrp .mova-accordion-card {
		row-gap: 20px;
	}
	.mova-accordion-main-wrp {
		row-gap: 20px;
	}
	.mova-accordion-card .mova-accordion-title .mova-accordion-icon {
		max-width: 40px;
	}
	.mova-header-menu #ekit-megamenu-main-menu {
    	padding-bottom: 0px;
	}
	.mova-header-menu i.icon.icon-down-arrow1.elementskit-submenu-indicator {
    	padding: 5px;
	}
	.single-rentals-site-main {
		padding: 80px 30px;
	}
	.single-preowned-site-main .mova-spw-breadcrumbs,
	.single-rentals-site-main .mova-sr-breadcrumbs {
		margin-bottom: 30px;
	}
	.single-preowned-site-main .mova-spw-row,
	.single-rentals-site-main .mova-sr-row {
		column-gap: 30px;
	}
	.single-preowned-site-main .mova-spw-row .mova-spw-left,
	.single-preowned-site-main .mova-spw-row .mova-spw-right,
	.single-rentals-site-main .mova-sr-row .mova-sr-right,
	.single-rentals-site-main .mova-sr-row .mova-sr-left {
		max-width: calc(50% - 15px);
	}
	.single-preowned-site-main .mova-spw-row .mova-spw-right .mova-spw-title,
	.single-rentals-site-main .mova-sr-row .mova-sr-right .mova-sr-price,
	.single-rentals-site-main .mova-sr-row .mova-sr-right .mova-sr-title {
		margin: 0 0 20px 0;
	}
	.single-rentals-site-main .mova-sr-row .mova-sr-right .mova-sr-detail-wrp {
		margin-top: 20px;
		padding: 20px 0 0 0;
	}
	.single-rentals-site-main .mova-sr-row .mova-sr-right .mova-sr-btn {
		margin: 30px 0 0 0;
	}
	.single-rentals-site-main .mova-sr-row .mova-sr-right .mova-sr-detail {
		row-gap: 15px;
		margin: 0 -10px;
	}
	.single-rentals-site-main .mova-sr-row .mova-sr-right .mova-sr-detail li {
		max-width: calc(50% - 20px);
		margin: 0 10px;
	}
	.single-rentals-site-main .mova-sr-recomm-wrp {
		padding: 80px 0px;
		margin-top: 80px;
		margin-left: -30px;
		margin-right: -30px;
		width: calc(100% + 60px);
		max-width: unset;
	}
	.single-preowned-site-main .mova-spw-recomm-wrp {
		padding: 80px 0px;
		margin-top: 60px;
		margin-left: -30px;
		margin-right: 30px;
		width: calc(100% + 60px);
		max-width: unset;
	}
	.mova-spw-recomm-wrp .mova-spw-recomm-top,
	.mova-sr-recomm-wrp .mova-sr-recomm-top {
		margin-bottom: 30px;
		gap: 30px;
		padding: 0 30px;
	}
	.mova-spw-recomm-wrp .mova-spw-recomm-slider,
	.mova-sr-recomm-wrp .mova-sr-recomm-slider {
		margin: 0;
		padding: 0 30px;
	}
	.mova-spw-recomm-wrp .mova-spw-recomm-slider .mova-rental-loop,
	.mova-sr-recomm-wrp .mova-sr-recomm-slider .mova-rental-loop {
		margin: 0 20px 0 0;
	}
	.mova-spw-recomm-wrp .mova-spw-recomm-slider .swiper-scrollbar,
	.mova-sr-recomm-wrp .mova-sr-recomm-slider .swiper-scrollbar {
		display: block;
	}
	.mova-spw-recomm-wrp .mova-spw-recomm-top .mova-spw-recomm-arrows,
	.mova-sr-recomm-wrp .mova-sr-recomm-top .mova-sr-recomm-arrows {
		display: none;
	}
	.mova-spw-recomm-wrp .mova-spw-recomm-top .mova-spw-recomm-heading,
	.mova-sr-recomm-wrp .mova-sr-recomm-top .mova-sr-recomm-heading {
		width: 100%;
	}
	.single-preowned-site-main {
		padding: 80px 30px;
	}
	.psg-search-page-wrp .psg-search-page-container {
		padding: 80px 30px;
	}
	.psg-woocommrece-login-wrp {
		padding: 80px 30px 80px 30px;
	}
	.psg-single-product-top-container {
		padding: 80px 30px 60px 30px;
	}
	.psg-single-product-top .mova-banner-breadcrumbs {
		padding-bottom: 30px;
	}
	.mova-workshop-slider-main-wrp .mova-workshop-top {
		margin-bottom: 30px;
		padding: 0 30px;
	}
	.mova-workshop-slider-main-wrp .mova-workshop-slider {
		padding: 0 30px;
	}
	.mova-workshop-slider-main-wrp .mova-workshop-top .mova-workshop-right {
		display: none;
	}
	.mova-workshop-slider-main-wrp .mova-workshop-top .mova-workshop-left {
		width: 100%;
		max-width: 100%;
	}
	.mova-workshop-slider-main-wrp .mova-workshop-slider .swiper-scrollbar {
		display: block;
	}
	.mova-workshop-slider-main-wrp .mova-workshop-slider .mova-workshop-loop {
		margin: 0 20px 0 0;
	}
	.mova-workshop-loop .mova-workshop-content-box {
		padding: 30px 20px;
	}
	.mova-workshop-loop .mova-workshop-content-box .mova-workshop-title {
		font-size: 1em;
	}
	.mova-workshop-loop .mova-workshop-content-box .mova-workshop-info {
		padding: 18px 0 0 0;
		row-gap: 15px;
	}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width: calc(50% - 15px) !important;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width: calc(50% - 15px) !important;
	}
	.psg-address-book-top {
		margin-top: 40px;
		margin-bottom: 30px;
	}
	.order-custom-container .mova-pagination-wrp {
		padding-top: 20px;
	}
	.psg-membership-content-main-wrp .psg-membership-topbar {
		padding-bottom: 20px;
		margin-bottom: 30px;
		column-gap: 20px;
	}
	.header-menu-icon {
		display: block;
	}
	.woocommerce-order-pay main.site-main {
		padding: 80px 30px;
	}
}/*1024*/

@media screen and (max-width:990px) {
	.psg-custom-tfoot-section {
		padding: 40px 30px;
	}
	.psg-edit-profile-form-wrp .psg-edit-profile-row .psg-edit-profile-3column {
		width: 100%;
		max-width: 100%;
	}
	.psg-edit-profile-form-wrp .psg-edit-profile-row.vehicle-loop {
		padding-top: 15px;
	}
	.psg-edit-profile-vehicle-wrp .psg-edit-profile-vehicle-top {
		padding-bottom: 5px;
	}
	
	
	
	.woocommerce .psg_shop_table_responsive thead {
		display: none;
	}
	.woocommerce .psg_shop_table_responsive tbody tr {
		display: block;
	}
	.woocommerce .psg_shop_table_responsive tbody tr td {
		display: block;
		text-align: right;
		border-left: 1px solid #CCCCCC !important;
		border-right: 1px solid #CCCCCC !important;
		border-bottom: none !important;
		padding: 15px 20px 0px 20px !important;
	}
	.woocommerce .psg_shop_table_responsive tbody tr td[data-title]:before {
		content: attr(data-title) ": ";
		float: left;
		line-height: 1.5em;
		font-size: 15px;
		letter-spacing: 0.3px;
		color: #151515;
		font-family: 'Poppins';
		font-weight: 700;
	}
	.woocommerce .psg_shop_table_responsive tbody tr td:last-child {
		border-bottom: 1px solid #CCCCCC!important;
		padding-bottom: 20px !important;
		border-radius: 0 0 20px 20px;
	}	
	.woocommerce .psg_shop_table_responsive tbody tr td:first-child {
		border-top: 1px solid #CCCCCC !important;
		margin-top: 20px;
		padding-top: 20px !important; 
		border-radius: 20px 20px 0 0;
	}
	.woocommerce .psg_shop_table_responsive tbody tr:first-child td:first-child {
		margin-top: 0;
	}
	.woocommerce .psg_woocommerce_table_border_style tbody tr td a.button.woocommerce-button {
		margin-right: 0px;
		margin-left: 20px;
	}
	.woocommerce .psg_woocommerce_table_style tbody tr.order_item td.product-name {
		justify-content: space-between;
	}
	.woocommerce .psg_woocommerce_table_style tbody tr td img.size-thumbnail {
		margin: 0px 0px;
	}
	.psg-view-order-table-pd {
		max-width: 100%;
		width: 100%;
		text-align: right;
	}
	.psg-view-order-table-pd ul.wc-item-meta li {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: end;
	}
	.woocommerce .psg_woocommerce_table_border_style tbody tr:last-child td:first-child {
		border-radius: 20px 20px 0 0;
	}
	.woocommerce .psg_woocommerce_table_border_style tbody tr:last-child td:last-child {
		border-radius: 0 0 20px 20px;
	}
	.psg-order-history-main-wrp table.woocommerce-orders-table {
		margin-bottom: 0px;
	}
	.woocommerce .psg_woocommerce_table_style tbody tr:last-child td:first-child {
		border-radius: 20px 20px 0 0;
	}
	.woocommerce .psg_woocommerce_table_style tbody tr:last-child td:last-child {
		border-radius: 0 0 20px 20px;
	}
}/*990*/

@media screen and (max-width:900px) {
	
	.mova-rental-loop .mova-rental-loop-bottom .mova-rental-loop-item li {
		max-width: calc(50% - 10px);
		padding-left: 25px;
	}
	.mova-rental-loop .mova-rental-loop-bottom .mova-rental-loop-item {
		row-gap: 10px;
		column-gap: 20px;
	}
	.mova-rental-archive-main-wrp .mova-rental-archive-topbar .mova-rental-search {
		max-width: 280px;
	}
	.mova-rental-archive-main-wrp .mova-rental-archive-main-row .mova-rental-loop {
		max-width: calc(50% - 20px);
		margin: 0 10px;
	}
	.mova-service-box .mova-service-image-wrp .mova-service-image {
		height: 320px;
	}
	.mova-rental-archive-main-wrp .mova-rental-archive-topbar .mova-rental-right {
		column-gap: 15px;
	}
	.mova-rental-archive-topbar .mova-rental-right .mova-rental-sorting-wrp {
		gap: 15px;
	}
	.mova-rental-archive-main-wrp .mova-rental-archive-topbar {
		column-gap: 30px;
	}
	.mova-workshop-slider-main-wrp .mova-workshop-slider .mova-workshop-loop,
	.mova-spw-recomm-wrp .mova-spw-recomm-slider .mova-rental-loop,
	.mova-sr-recomm-wrp .mova-sr-recomm-slider .mova-rental-loop {
		max-width: 280px;
	}
	.mova-membership-tab-design .e-n-tabs-heading button {
		display: none;
	}
	.mova-mobile-select-wrp {
		display: block;
	}
	.mova-membership-tab-design .e-n-tabs-heading {
		border-bottom: none;
		padding-bottom: 0;
	}
	.membership-product-list-inner .membership-product-list-loop-wrp {
		padding: 30px 20px;
	}
}/*900*/

@media screen and (max-width:768px) {
	.psg-cart-page-main-wrp .psg_woocommerce_table_style tbody tr td {
		border-right: 1px solid #CCCCCC;
		padding: 20px !important;
	}
	.psg-cart-page-main-wrp .psg_woocommerce_table_style tbody tr:first-child td:first-child {
		border-top: 1px solid #CCCCCC !important;
		border-radius: 20px 20px 0 0;
	}
	
}/*768*/

@media screen and (max-width:767px) {
	.woocommerce-order-pay form#order_review table.shop_table tfoot tr td,
	.woocommerce-order-pay form#order_review table.shop_table tfoot tr th,
	.woocommerce-order-pay form#order_review table.shop_table thead tr th,
	.woocommerce-order-pay form#order_review table.shop_table tbody tr td {
		padding: 15px 15px;
	}
	.woocommerce-order-pay main.site-main {
		padding: 60px 20px;
	}
	.psg-empty-cart-container,
	.psg-cart-page-main-wrp {
		padding: 60px 30px;
	}
	.mova-client-logo-wrp .elementskit-clients-slider .swiper-button-prev {
		right: 70px;
	}
	.mova-testimonial-slider .slick-track .slick-slide {
		height: 100% !important;
	}
	.mova-testimonial-slider-loop-wrp .mova-testimonial-archive-loop {
		padding: 40px 40px;
		margin: 20px 0;
		height: auto;
		min-height: auto;
	}
	.mova-testimonial-slider .slick-slide.slick-active .mova-testimonial-slider-loop-wrp .mova-testimonial-archive-loop {
		box-shadow: 0px 4px 20px #00000029;
	}
	.mova-testimonial-repeater-main .mova-testimonial-slider-wrp .mova-testimonial-slider .slick-list {
		padding: 0 0% !important;
	}
	.mova-testimonial-repeater-main {
		margin: 0 -20px;
	}
	.mova-testimonial-slider .slick-slide .mova-testimonial-slider-loop-wrp {
		transform: unset;
		padding: 0 20px;
		height: auto;
	}
	.mova-testimonial-slider .slick-slide.slick-center .mova-testimonial-slider-loop-wrp {
		transform: unset;
	}
	.mova-testimonial-slider .slick-slide.slick-center + .slick-slide .mova-testimonial-slider-loop-wrp {
		transform: unset;
		z-index: 1;
	}
	.membership-product-list-bottom {
		max-width: calc(100% - 40px);
		bottom: 30px;
		left: 20px;
	}
	.membership-product-list-inner.two_column .membership-product-list-loop-wrp {
		max-width: calc(100% - 30px);
	}
	.mova-services-slider-main-wrp .mova-services-right .mova-services-slider .mova-services-loop {
		max-width: 264px;
	}
	.mova-services-slider-main-wrp .mova-services-left .mova-services-heading {
		font-size: 2em;
	}
	.psg-membership-content-main-wrp .psg-membership-topbar .psg-membership-topbar-heading {
		font-size: 1.5625em;
	}
	.psg-memacco-vehicle-row .psg-memacco-vehicle-column .psg-memacco-vehicle-label,
	.psg-memacco-wrp .psg-memacco-loop .psg-memacco-top .psg-memacco-title-wrp .psg-memacco-sub-title {
		font-size: 0.8em;
	}
	.psg-memacco-wrp .psg-memacco-loop .psg-memacco-bottom-panel .psg-memacco-description-title {
		font-size: 1em;
	}
	.psg-memacco-wrp .psg-memacco-loop .psg-memacco-bottom-panel .psg-memacco-seprator {
		margin-bottom: 20px;
	}
	.psg-memacco-wrp .psg-memacco-loop .psg-memacco-bottom-panel .psg-memacco-vehicle-row{
		padding-bottom: 20px;
		margin: 0 -10px;
	}
	.psg-memacco-bottom-panel .psg-memacco-vehicle-row .psg-memacco-vehicle-column {
		padding: 0px 10px;
	}
	.psg-memacco-wrp .psg-memacco-loop .psg-memacco-bottom-panel {
		padding-top: 20px;
	}
	.psg-memacco-vehicle-row .psg-memacco-vehicle-column .psg-memacco-vehicle-value {
		font-size: 1em;
	}
	.psg-memacco-wrp .psg-memacco-loop .psg-memacco-top .psg-memacco-title-wrp .psg-memacco-title {
		font-size: 1.2em;
	}
	.psg-memacco-wrp .psg-memacco-loop .psg-memacco-top .psg-memacco-title-wrp {
		max-width: calc(100% - 40px);
		padding-right: 10px;
	}
	.psg-memacco-wrp .psg-memacco-loop .psg-memacco-top .psg-memacco-icon svg {
		max-width: 16px;
	}
	.psg-memacco-wrp .psg-memacco-loop .psg-memacco-top .psg-memacco-icon {
		max-width: 40px;
	}
	.psg-memacco-wrp .psg-memacco-loop {
		padding: 30px 20px;
	}
	.psg-view-order-heading-wrp h2.view-order-number {
		font-size: 1.2em;
	}
	.psg-custom-tfoot-section {
		padding: 30px 20px;
	}
	.view-custom-order-container {
		padding: 0px 0px;
		border: none;
		border-radius: 0;
	}
	.psg-custom-address-book-main, .psg-custom-billing-address {
		padding: 30px 20px;
	}
	.psg-edit-profile-vehicle-wrp .psg-edit-profile-vehicle-top .psg-edit-profile-vehicle-btn {
		padding: 7.75px 24px;
	}
	.woocommerce-EditAccountForm.edit-account legend,
	.psg-edit-profile-vehicle-wrp .psg-edit-profile-vehicle-top .psg-edit-profile-vehicle-title,
	.woocommerce-MyAccount-content form.psg-edit-profile-form-wrp .psg-edit-profile-title {
		font-size: 1.2em;
	}
	.psg-edit-profile-form-wrp .psg-edit-profile-row .psg-edit-profile-half-column {
		max-width: 100%;
	}
	.psg-thank-you-page-main-wrp .psg-thankyou-page-custom .thankyou-order-table-wrp table tbody tr td:before {
		content: attr(data-title) ": ";
		font-weight: 700;
		color: #151515;
		padding-right: 5px;
		text-align: left;
		float: left;
	}
	.psg-thank-you-page-main-wrp .psg-thankyou-page-custom .thankyou-order-table-wrp table tbody tr td {
		display: block;
		border: none;
		border-radius: 0 !important;
		padding: 10px 20px;
		text-align: right;
	}
	.psg-thank-you-page-main-wrp .psg-thankyou-page-custom .thankyou-order-table-wrp table tbody tr {
		display: block !important;
		border: 1px solid #CCCCCC;
		margin-bottom: 20px;
		border-radius: 20px;
		padding: 10px 0;
	}
	.psg-thank-you-page-main-wrp .psg-thankyou-page-custom .thankyou-order-table-wrp table thead {
		display: none !important;
	}
	.psg-thankyou-page-btn-main {
		margin-top: 30px;
	}
	.psg-thank-you-page-main-wrp .psg-thankyou-page-custom .woocommerce-thankyou-order-received {
		font-size: 2em;
	}
	.psg-thank-you-page-main-wrp .thank-you-icon {
		max-width: 80px;
	}
	.psg-thank-you-page-main-wrp {
		padding: 60px 30px;
	}
	.mova-signup-wrp .psg-woocommrece-login {
		padding: 30px 20px 40px 20px;
	}
	.mova-signup-wrp .mova-signup-innerheading {
		font-size: 1.2em;
		margin-bottom: 20px;
		margin-top: 10px;
	}
	.mova-signup-engine-capacity {
		width: 100%;
		padding-right: 0;
	}
	.woocommerce form p.form-row-last {
		width: 100% !important;
		padding: 0;
	}
	.woocommerce form p.form-row-first {
		width: 100% !important;
		padding: 0;
	}
	.mova-mobile-select-wrp {
		margin-bottom: 30px;
	}
	.psg-single-product-top-container {
		padding: 60px 30px 40px 30px;
	}
	.psg-single-product-top .product_title.entry-title {
		font-size: 2em !important;
		line-height: 1.35em !important;
		margin-bottom: 10px;
	}
	.psg-single-product-top-container .woocommerce-product-gallery img {
		max-width: 100% !important;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width: 100% !important;
		float: unset !important;
		padding-top: 30px;
	}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		width: 100% !important;
		float: unset !important;
	}
	.mova-workshop-slider-main-wrp .mova-workshop-slider .mova-workshop-loop {
		margin: 0 10px 0 0;
	}
	.psg-woocommrece-login-wrp .psg-login-bottom-text {
		margin: 20px 0 0;
	}
	.psg-login-bottom-wrapper,
	form.woocommerce-form.woocommerce-form-register .wc-terms-and-conditions {
		margin: 20px 0;
	}
	.woocommerce form p.form-row, .psg-woocommrece-login-wrp form p.form-row {
		margin-bottom: 20px;
	}
	.psg-woocommrece-login-heading {
		margin-bottom: 20px;
	}
	.psg-woocommrece-login-wrp .psg-woocommrece-login .psg-woocommrece-login-heading h2 {
		font-size: 2em;
		line-height: 1.35em;
		margin: 0 0 20px 0;
	}
	.lost-password-reset-custom-wrapper .psg-lost-password-reset-inner, .psg-woocommrece-login {
		padding: 40px 20px;
	}
	.psg-woocommrece-login-wrp {
		padding: 60px 30px 60px 30px;
	}
	.psg-search-page-content .psg-search-page-content-inner .psg-search-read-more-btn {
		margin-top: 10px;
	}
	.psg-search-page-content .psg-search-page-content-inner {
		padding-bottom: 20px;
	}
	.psg-search-page-wrp .psg-search-page-container .psg-search-page-content {
		row-gap: 20px;
	}
	.psg-search-page-content .psg-search-page-content-inner .psg-search-read-more-btn a i {
		font-size: 16px;
		min-width: 35px;
	}
	.psg-search-page-content .psg-search-page-content-inner .psg-search-page-text {
		font-size: 0.87em;
	}
	.psg-search-page-content .psg-search-page-content-inner .psg-search-page-title {
		font-size: 1em;
	}
	.psg-search-page-wrp .psg-search-page-container .psg-search-count {
		margin-bottom: 30px;
	}
	.psg-search-page-wrp .psg-search-page-form {
		margin-bottom: 30px;
	}
	.psg-search-page-wrp .psg-search-page-container {
		padding: 60px 30px;
	}
	.psg-search-page-wrp .psg-search-page-container .mova-pagination-wrp {
		padding: 20px 0 0 0;
	}
	.psg-search-popup-wrp .psg-search-popup-form .psg-search-page-submit svg {
		max-width: 16px;
	}
	.psg-search-popup-wrp .psg-search-popup-container .psg-search-popup-top .psg-search-popup-close {
		font-size: 26px;
	}
	.psg-search-popup-wrp .psg-search-popup-container .psg-search-popup-top .psg-search-popup-heading {
		font-size: 1.5625em;
		max-width: calc(100% - 50px);
	}
	.psg-search-popup-wrp {
		padding: 40px 30px;
	}
	.single-rentals-site-main .mova-sr-recomm-wrp {
		padding: 60px 0px;
		border-radius: 20px;
		margin-top: 60px;
	}
	.single-preowned-site-main .mova-spw-recomm-wrp {
		padding: 60px 0px;
	}
	.mova-spw-recomm-wrp .mova-spw-recomm-slider .mova-rental-loop,
	.mova-sr-recomm-wrp .mova-sr-recomm-slider .mova-rental-loop {
		margin: 0 10px 0 0;
	}
	.mova-spw-recomm-wrp .mova-spw-recomm-top .mova-spw-recomm-heading,
	.mova-sr-recomm-wrp .mova-sr-recomm-top .mova-sr-recomm-heading {
		font-size: 2.1334em;
	}
	.single-rentals-site-main {
		padding: 60px 30px;
	}
	.single-preowned-site-main .mova-spw-row .mova-spw-right .mova-spw-depreciation,
	.single-preowned-site-main .mova-spw-row .mova-spw-right .mova-spw-price,
	.single-rentals-site-main .mova-sr-row .mova-sr-right .mova-sr-price {
		font-size: 1em;
	}
	.single-rentals-site-main .mova-sr-breadcrumbs .separator {
		margin: 0 10px;
	}
	.psg-footer-fix-wrp.scroll-top-hide {
		bottom: -40px;
	}
	.psg-footer-fix-wrp {
		right: 20px;
		bottom: 20px;
		max-width: 50px;
	}
	.psg-footer-fix-wrp .psg-footer-back-to-top {
		margin-top: 15px;
		max-width: 40px;
		font-size: 16px;
	}
	.psg-footer-fix-wrp .psg-footer-whatsapp-icon a {
		font-size: 26px;
	}
	.single-preowned-site-main .mova-spw-row .mova-spw-left,
	.single-preowned-site-main .mova-spw-row .mova-spw-right,
	.single-rentals-site-main .mova-sr-row .mova-sr-right,
	.single-rentals-site-main .mova-sr-row .mova-sr-left {
		max-width: 100%;
	}
	.single-rentals-site-main .mova-sr-row {
		column-gap: 0px;
	}
	.single-preowned-site-main .mova-spw-row .mova-spw-right .mova-spw-title,
	.single-rentals-site-main .mova-sr-row .mova-sr-right .mova-sr-title {
		font-size: 2em;
		line-height: 1.5;
	}
	div#wpadminbar {
		display: none;
	}
	html {
		margin-top: 0 !important;
	}
	body.admin-bar:not(.elementor-editor-active) .elementor-location-header {
		top: 0px;
	}
	.mova-rental-archive-main-wrp .mova-rental-archive-topbar {
		margin-bottom: 30px;
	}
	.mova-rental-archive-topbar .mova-rental-right .mova-rental-sorting-wrp select,
	.mova-rental-archive-topbar .mova-rental-right .mova-rental-sorting-wrp .mova-select {
		width: 100%;
	}
	.mova-rental-archive-topbar .mova-rental-right .mova-rental-sorting-wrp {
		width: 100%;
		max-width: calc(100% - 97px);
	}
	.mova-rental-archive-main-wrp .mova-rental-archive-topbar .mova-rental-right {
		width: 100%;
	}
	.mova-rental-archive-main-wrp .mova-rental-archive-topbar .mova-rental-search {
		max-width: 100%;
	}
	.psg-wd-sidebar-top {
		padding: 0;
	}		
	.psg-view-order-back-button {
		margin-bottom: 20px;
	}
	.psg-order-from-date-wrp, .psg-order-end-date-wrp, .psg-order-sortby-wrp,.psg-order-search-wrp {
		max-width: 100%;
		margin-bottom: 10px;
	}
	.psg-woocommerce-dashboard-wrp .psg-dashboard-main-heading {
		font-size: 1.5625em;
	}
	.psg-wd-sidebar-wrp {
		max-width: 100%;
		min-height: auto;
		padding: 30px;
	}
	.psg-wd-sidebar {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		align-items: center;
		justify-content: space-between;
	}	
	.psg-wd-sidebar-menu-wrp {
		width: 100%;
		display: none;
		padding: 0;
		padding-top: 20px;
	}
	.psg-wd-sidebar-reward-btn.desktop-btn {
		display: none;
	}
	.psg-wd-sidebar-reward-btn.mobile-btn {
		display: block;
		margin: 50px 0 0 0;
	}
	.psg-wd-sidebar-toggle-wrp {
		display: flex;
	}
	.psg-wd-sidebar-top {
		width: auto;
		margin-bottom: 0px;
		border-bottom: none;
		padding-bottom: 0px;
	}
	.psg-woocommerce-dashboard-wrp .woocommerce-MyAccount-content {
		max-width: 100%;
	}
	.psg-view-order-main-wrp .psg-address-wrp .psg-shipping-address,
	.psg-view-order-main-wrp .psg-address-wrp .psg-billing-address {
		padding: 0;
		background: transparent;
		margin-bottom: 10px;
		border-radius: 10px;
        overflow: hidden;
	}
	.comment-form textarea#comment {
		height: 63px !important;
	}
	.psg-product-popup-content h2 {
		font-size: 22px;
		line-height: 32px;
		margin: 0 0 20px 0;
		padding-bottom: 15px;
	}
	div#review_form_wrapper {
		padding-top: 20px;
	}
	.psg-product-popup-content ol.commentlist {
		max-height: 200px;
	}
	.psg-product-popup-content h2:before {
		font-size: 26px;
		line-height: 32px;
	}
	.woocommerce #reviews #comments ol.commentlist li {
		margin: 0 0 15px;
	}
	.psg-bs-arrow {
		background: #151515;
		padding: 13px 20px;
	}
	.psg-view-order-main-wrp .psg-address-wrp .psg-address-title {
		margin: 0 0 0px 0;
		font-size: 1em;
		color: #ffffff;
	}
	.psg-view-order-address {
		padding: 20px;
		background: #F9F9F9;
	}
	.custom-view-order-details-main {
		margin-bottom: 30px;
	}
	section.woocommerce-order-details .psg_woocommerce_table_style {
		margin: 0 0 50px 0 !important;
	}
	.psg-custom-tfoot-section {
		max-width: 100%;
	}	
	
	.about-video-play .elementor-custom-embed-image-overlay .elementor-custom-embed-play {
		max-width: 40px;
	}
	.mova-service-box .mova-service-image-wrp .mova-service-image {
		height: auto;
	}
	.mova-banner-img-wrap .mova-banner-img-container .mova-banner-page-title {
		font-size: 2em;
		margin: 0 0 10px 0;
	}
	.mova-accordion-main-wrp .mova-accordion-card {
		padding: 20px;
	}
	.mova-accordion-main-wrp .mova-accordion-card .mova-accordion-title {
		flex-wrap: wrap;
		padding-right: 40px;
	}
	.mova-accordion-title .mova-accordion-title-text {
		font-size: 1em;
	}
	.mova-workshop-slider-main-wrp .mova-workshop-top .mova-workshop-left .mova-workshop-heading {
		font-size: 2em;
	}
	.mova-workshop-loop .mova-workshop-content-box .mova-workshop-title {
		font-size: 1em;
	}
	.mova-workshop-slider-main-wrp .mova-workshop-top {
		margin-bottom: 40px;
	}
	.mova-workshop-loop .mova-workshop-content-box {
    	padding: 20px;
	}
	.mova-workshop-loop .mova-workshop-content-box .mova-workshop-info {
		padding: 20px 0 0 0;
	}
	.mova-workshop-slider-main-wrp .mova-workshop-top .mova-workshop-left {
    	width: 100%;
    	max-width: 100%;
	}
	.mova-workshop-slider-main-wrp .mova-workshop-top {
		flex-direction: column;
		gap: 20px;
		margin-bottom: 30px;
	}
	.mova-workshop-slider-main-wrp .mova-workshop-top .mova-workshop-right .swiper-button-prev, .mova-workshop-slider-main-wrp .mova-workshop-top .mova-workshop-right .swiper-button-next {
		width: 40px;
		height: 40px;
	}
	.mova-workshop-slider-main-wrp .mova-workshop-slider .mova-workshop-loop {
		max-width: 264px; 
	}
	.mova-workshop-loop .mova-workshop-image-wrp .mova-workshop-content-btn {
		max-width: 40px;
	}
	.psg-header-defualt-icon {
    	column-gap: 40px;
	}
	.mova-pagination-wrp {
		padding: 0px 10px 0 10px;
	}
	.mova-pagination .page-numbers.next, .mova-pagination .page-numbers.prev {
		min-width: 40px;
		font-size: 16px;
	}
	.mova-pagination .page-numbers {
		min-width: 30px;
	}
	.mova-pagination {
		column-gap: 10px;
	}
	.mova-rental-archive-main-wrp .mova-rental-archive-topbar .mova-rental-right {
		column-gap: 10px;
	}
	.mova-rental-archive-topbar .mova-rental-right .mova-rental-sorting-wrp {
		gap: 10px;
		max-width: calc(100% - 87px);
	}
	.mova-rental-loop .mova-rental-loop-top .mova-rental-default-img .mova-default-image {
		max-height: 80px;
	}
	.mova-banner-img-wrap .mova-banner-img-inner {
		min-height: 180px;
	}
	.mova-banner-img-wrap .mova-banner-img-container {
		padding: 40px 30px;
	}
	.single-preowned-site-main .mova-spw-tab-section .mova-spw-tab-menu ul {
		width: 100%;
		row-gap: 10px;
	}
	.single-preowned-site-main .mova-spw-tab-section .mova-spw-tab-menu ul li {
		min-width: fit-content;
		width: 100%;
		max-width: 50%;
	}
	.single-preowned-site-main .mova-spw-tab-section .mova-spw-tab-menu ul li a {
		min-width: unset;
		font-size: 1em;
		width: 100%;
	}
	.single-preowned-site-main .mova-spw-tab-section .mova-spw-tab-menu {
		margin-bottom: 30px;
	}
	.mova-spw-table-wrp {
		overflow-x: auto;
		padding-bottom: 20px;
	}
	
}/*767*/

@media screen and (max-width:600px) {
	.single-preowned-site-main .mova-spw-tab-section .mova-spw-tab-menu ul li a {
		padding: 12.75px 30px;
		border: 1px solid #151515;
		border-radius: 10px;
	}
	.single-preowned-site-main .mova-spw-tab-section .mova-spw-tab-menu ul li a.active {
		font-weight: 400;
		color: #FFF;
		background: #151515;
		border-color: #151515;
	}
	.single-preowned-site-main .mova-spw-tab-section .mova-spw-tab-menu ul li a.active:before{
		opacity: 0;
	}
	.single-preowned-site-main .mova-spw-tab-section .mova-spw-tab-menu:before{
		opacity: 0;
	}
	.single-preowned-site-main .mova-spw-tab-section .mova-spw-tab-menu ul li {
		max-width: 100%;
	}
	.mova-rental-archive-main-wrp .mova-rental-archive-main-row .mova-rental-loop {
		max-width: calc(100% - 20px);
		margin: 0 10px;
	}
}/*600*/

@media screen and (max-width:500px) {
	.psg-cart-collaterals-wrp {
		padding: 30px 20px;
		margin-top: 30px;
	}
	.psg-cart-collaterals-wrp .cart_totals .psg-proceed-to-checkout a{
		width: 100%;
	}
	.single-rentals-site-main .mova-sr-row .mova-sr-right .mova-sr-btn {
		width: 100%;
		text-align: center;
	}
	
}/*500*/

@media screen and (max-width:375px) {
	.mova-rental-archive-main-wrp .mova-rental-archive-topbar .mova-rental-right {
		column-gap: 0px;
		flex-wrap: wrap-reverse;
		row-gap: 15px;
	}
	.mova-rental-archive-topbar .mova-rental-right .mova-rental-seprator {
		display: none;
	}
	.mova-rental-archive-topbar .mova-rental-right .mova-rental-sorting-wrp {
		max-width: 100%;
	}
}/*375*/

/***** End Dashboard All Page css *****/


/***** Start Address Module Responsive css *****/

@media screen and (max-width: 1118px) {
	.psg-address-book-wrp .psg-custom-address-book-inner .psg-ab-address {
		max-width: 100%;
	}
	.psg-address-book-wrp .psg-custom-address-book-inner {
		display: block;
		padding-right: 30px;
	}
	.psg-custom-address-book-inner .psg-custom-address-book-action {
		justify-content: start;
		padding-top: 10px;
	}
}/*1118*/

@media screen and (max-width: 991px) {
	.psg-ma-add-new-popup .psg-ma-add-new-popup-inner form {
		padding-top: 20px;
	}
	.psg-ma-add-new-popup .psg-ma-add-new-popup-content .psg_multiple_billing_address_button,
	.psg-ma-add-new-popup .psg-ma-add-new-popup-content .psg_multiple_shipping_address_button {
		margin: 30px 0px 40px 20px;
	}
	.psg_multiple_address_custom_filed_main .psg_multiple_address_filed {
		width: 100%;
		padding: 20px 20px;
		padding-bottom: 0;
	}
	.psg_multiple_address_custom_filed_main .psg_multiple_address_filed.half_width.last,
	.psg_multiple_address_custom_filed_main .psg_multiple_address_filed.half_width.first {
		padding-right: 20px;
		padding-left: 20px;
	}
	.pag_edit_address_billing .psg_edit_address_button, .pag_edit_address_shipping .psg_edit_address_button {
		margin-bottom: 40px;
		margin-top: 30px;
		padding: 0 20px;
	}
	.psg-ma-add-new-popup-inner {
		padding: 0 10px;
		padding-left: 10px;
		max-height: calc(100vh - 172px);
	}
	.psg-ma-add-new-popup .psg-ma-add-new-popup-content span.psg-address-cancel-button {
		font-size: 0px;
		line-height: 0px;
	}
	.psg-ma-add-new-popup-content {
		padding: 40px 10px 20px 10px;
	}
	.psg-edit-address-cancel-button-main {
		padding-top: 20px;
	}
	.psg_multiple_address_custom_filed_main .psg_multiple_address_filed.half_width {
		max-width: 100%;
	}
		

}/*991*/

@media screen and (max-width: 767px) {
	.psg-ab-add-new-btn {
		padding: 7.75px 24px;
	}
	.psg-woocommerce-dashboard-wrp .woocommerce-MyAccount-content {
		padding-bottom: 60px;
		padding-top: 60px;
	}
	.psg-address-book-top {
		margin-top: 30px;
		margin-bottom: 20px;
	}
	.psg_multiple_address_custom_filed_main .psg_multiple_address_filed.half_width {
		max-width: 100%;
	}
	.psg_multiple_address_custom_filed_main .psg_multiple_address_filed.half_width {
		max-width: 100%;
	}
	.psg_multiple_address_custom_filed_main .psg_multiple_address_filed.half_width.first {
		border-right: none;
	}	
	.psg-address-book-wrp .psg-custom-address-book-inner {
		padding-right: 0;
	}
	.psg-custom-address-book-main + .psg-custom-billing-address {
		padding-top: 0;
	}
	.psg-edit-address-back-button { 
		margin-bottom: 30px;
	}	
	.psg-address-book-top .psg-ab-heading,
	.woocommerce-MyAccount-content h3.psg-edit-address-heading { 
		font-size: 1.2em;
	}
	.psg-ma-add-new-popup .psg-ma-add-new-popup-content h3{
		font-size: 1.5625em;
	}
	h3.psg-shipping-method-heading, h3.psg-payment-method-title, .psg-checkout-order-notes-wrp .woocommerce-additional-fields p label ,
	.psg-checkout-address-wrp .psg-checkout-billing-address h3 {
		font-size: 16px !important;
	}
	.psg-checkout-page-left-wrp #jckwds-fields .iconic-wds-fields__fields {
		gap: 10px;
	}
	.psg-ma-add-new-popup {
		padding: 0 20px;
	}
}/*767*/

@media screen and (max-width: 600px) {
	.woocommerce form.psg-edit-profile-form-wrp label {
		font-size: 13px;
	}	
	.psg-custom-address-book-inner .psg-custom-address-book-action {
		display: block;
	}
	span.psg-btn-seprator {
		display: none;
	}
	.psg-custom-address-book-inner .psg-custom-address-button {
		margin-bottom: 10px;
	}	
	.psg-custom-address-book-inner .psg-custom-address-button:last-child {
		margin-bottom: 0;
	}	
}/*600*/

@media screen and (max-width: 500px) {
	.psg-address-book-top {
		margin-top: 25px;
	}
	.psg-ma-add-new-popup {
		padding: 0 10px;
	}
}/*500*/

/***** End Address Module Responsive css *****/

/***** Start Checkout Page css *****/

/*Height*/
@media screen and (max-height:865px) and (min-width:991px) {
	.psg-checkout-right-wrp {
		padding-top: 50px;
		padding-bottom: 30px;
	}
	.psg-checkout-right-wrp h3 {
		padding: 0 0 10px 0;
	}
	.psg_order_review_wrapper {
		min-height: calc(100% - 52px);
	}
	.woocommerce-checkout-review-order-table {
		max-height: calc(100vh - 222px);
	}
	.admin-bar .woocommerce-checkout-review-order-table {
		max-height: calc(100vh - 254px);
	}
	ul.psg-checkout-bottom li.order-total {
		padding-top: 20px;
		margin-top: 20px;
	}
	p.psg-checkout-coupon-code-field {
		margin-bottom: 20px;
	}
	.psg-checkout-review-order-table-wrp {
		max-height: calc(100% - 262px);
	}
	table.psg-checkout-review-order-table th {
		padding: 0 0 15px 0 !important;
	}
}/*Height*/	

@media screen and (max-width:1100px) {
	.psg-checkout-page-left-wrp {
		max-width: calc(100% - 450px);
	}
	.psg-checkout-right-wrp {
		max-width: 450px;
		padding: 50px 30px 50px 30px;
	}	
}/*1100*/	

@media screen and (max-width:1024px) {
	.admin-bar .woocommerce-checkout-review-order-table {
		max-height: calc(100vh - 309px);
	}
	.woocommerce-checkout-review-order-table {
		max-height: calc(100vh - 277px);
	}
	.psg_order_review_wrapper {
		min-height: calc(100% - 78px);
	}
	.psg-checkout-right-wrp h3#order_review_heading {
		padding: 0 0 20px 0;
	}
	.psg-checkout-back-btn {
		padding-top: 80px;
	}
	.psg-checkout-page-left-wrp {
		max-width: calc(100% - 350px);
		padding: 80px 30px 80px 30px !important;
	}
	.psg-checkout-right-wrp { 
		max-width: 350px;
		padding: 50px 30px;
		height: auto;
	}
	.woocommerce-form-coupon-toggle .wc-block-components-notice-banner.is-info,
	.psg-checkout-notification-main-wrp .wc-block-components-notice-banner.is-success {
		padding: 50px 30px !important;
		padding-left: 80px !important;
	}
	.woocommerce-form-coupon-toggle .wc-block-components-notice-banner.is-info:before,
	.psg-checkout-notification-main-wrp .wc-block-components-notice-banner.is-success:before {
		left: 30px;
	}
	.psg-cart-page-main-wrp .wlpr_point_redeem_earn_points .wlpr-message-info, .psg-checkout-notification-main-wrp .wlpr_point_redeem_earn_points .wlpr-message-info {   
		padding: 24px 30px 24px 30px !important;
	}	
}/*1024*/	

@media screen and (max-width:991px) {
	.psg-checkout-page-main-wrp {
		display: block;
		padding: 0 30px;
		margin: 0 auto;
		padding-bottom: 80px;
	}
	.psg-checkout-page-left-wrp {
		max-width: 100%;
	}
	.psg-checkout-right-wrp.fixed {
		position: unset;
	}
	.psg-checkout-page-left-wrp {
		padding: 80px 0px 0px 0px !important;
	}
	.psg-checkout-right-wrp {
		max-width: 100%;
		border-radius: 20px;
		margin-top: 30px;
		height: auto;
	}
	body.admin-bar .psg-checkout-right-wrp {
		height: auto;
		border-radius: 20px;
		margin-top: 30px;
	}
	.psg_order_review_wrapper {
		min-height: auto;
	}
	.psg-checkout-review-order-table-wrp,
	.woocommerce-checkout-review-order-table,
	.admin-bar .woocommerce-checkout-review-order-table {
		max-height: unset !important;
	}
}/*991*/

@media screen and (max-width:767px) {
	.psg-checkout-address-wrp .psg-checkout-billing-address .woocommerce-billing-fields__field-wrapper {
		padding: 30px 20px 20px 20px;
	}
	.psg-checkout-right-wrp {
		padding: 40px 20px;
	}
	.psg_checkout_ship_address_custom_filed .psg_checkout_address_filed {
		padding: 30px 20px;
	}
	.psg_checkout_ship_address_custom_filed .psg_checkout_address_top .psg_checkout_addnew_btn {
		padding: 7.75px 24px !important;
	}
	.psg-checkout-page-left-wrp {
		padding: 60px 0px 0px 0px !important;
	}
	.psg-checkout-page-left-wrp .psg-checkout-backbutton {
		margin-bottom: 20px;
	}
	.woocommerce-form-coupon-toggle .wc-block-components-notice-banner.is-info,
	.psg-checkout-notification-main-wrp .wc-block-components-notice-banner.is-success {
		padding: 50px 20px !important;
		padding-left: 70px !important;
	}
	.woocommerce-form-coupon-toggle .wc-block-components-notice-banner.is-info:before,
	.psg-checkout-notification-main-wrp .wc-block-components-notice-banner.is-success:before {
		left: 20px;
	}
	.psg-checkout-address-wrp .psg-checkout-billing-address h3 {
		font-size: 1.4em !important;
		padding: 20px 20px;
	}
	h3#ship-to-different-address {
		padding: 20px 20px;
		padding-bottom: 25px;
	}
	.psg_checkout_address_custom_filed_main .psg_checkout_address_top h3{
		font-size: 1.2em !important;
	}
	.psg_checkout_address_filed .psg_checkout_address_inner_filed {
		padding: 0 0 20px 0;
	}
	.psg_checkout_address_custom_filed_main .psg_checkout_address_top {
		margin-bottom: 20px;
	}
	h3.psg-shipping-method-heading,
	.woocommerce-additional-fields div#vehicle_checkout_field .psg-vehicle-heading,
	h3.psg-payment-method-title{
		font-size: 1.2em !important;
		padding-bottom: 20px;
	}
	.psg-checkout-order-notes-wrp .woocommerce-additional-fields p label {
		font-size: 0.8666em;
	}
	.psg_checkout_address_filed .psg_checkout_address_inner_filed label {
		padding-left: 30px;
	}
	.psg-checkout-shipping-method-main {
		padding: 30px 20px;
	}
	.woocommerce-additional-fields div#vehicle_checkout_field .vehicle-radio-options label.vehicle-label,
	.psg-shipping-method-sub-heading {
		margin-bottom: 15px !important;
	}
	.woocommerce-additional-fields div#vehicle_checkout_field .vehicle-radio-options {
		padding: 30px 20px;
	}
	.psg-checkout-page-main-wrp form.woocommerce-checkout .psg-woocommerce-checkout-payment .psg-woocommerce-checkout-payment-inner {
		padding: 30px 20px;
	}
	.psg-checkout-page-main-wrp {
		padding-bottom: 60px;
	}
}/*767*/

@media screen and (max-width:600px) {	
	.psg-checkout-page-left-wrp #jckwds-fields .iconic-wds-fields__fields {
		display: block !important;
		padding-left: 0px;
	}	
	.psg-checkout-page-left-wrp #jckwds-fields #jckwds-delivery-date-wrapper, .psg-checkout-page-left-wrp #jckwds-fields #jckwds-delivery-time-wrapper {
		width: 100%;
	}
	.woocommerce form p.form-row-first,
	.woocommerce form p.form-row-last {
		width: 100% !important;
		padding: 0;
	}
	.psg-checkout-address-wrp p#billing_address_2_field, .psg-checkout-address-wrp p#shipping_address_2_field {
		width: 100%;
		padding: 0px;
	}	
	p#shipping_postcode_field, p#billing_postcode_field {  
		width: 100%;
		padding-left: 0px;
	}	
	.psg-checkout-page-main-wrp ul.wc_payment_methods .payment_box {
		margin-left: 15px !important;
	}
	a.login-now-checkout {
		margin-top: 20px;
	}
	.woocommerce-form-coupon-toggle .wc-block-components-notice-banner.is-info, 
	.psg-checkout-notification-main-wrp .wc-block-components-notice-banner.is-success {
		padding: 30px 20px !important;
		padding-left: 70px !important;
	}	
}/*600*/

@media screen and (max-width:500px) {
	.psg_checkout_address_filed .psg_checkout_address_inner_filed label {
		width: 100%;
	}
	.psg_checkout_address_filed .psg_checkout_address_inner_filed {
		flex-wrap: wrap;
	}
	.psg_checkout_address_custom_filed_main .psg_checkout_address_top h3 {
		margin-bottom: 15px;
	}
	.psg_checkout_address_custom_filed_main .psg_checkout_address_top {
		display: block;
		margin-bottom: 20px;
	}	
}/*500*/	

@media screen and (max-width:414px) {
	.psg-checkout-right-wrp h3 {
		display: block;
	}
	.psg-checkout-shipping-method-wrp ul li label {
		display: inline !important;		
	}
	.psg-checkout-shipping-method-wrp ul li input[type=hidden] + label:after,
	.psg-checkout-shipping-method-wrp ul li input:checked + label:after {
		top: -4px;
	}	
	.psg-checkout-page-main-wrp .iconic-wsb-checkout-bump__body {
		display: block;
	}	
	.iconic-wsb-checkout-bump__product {
		margin-top: 15px;
	}
}/*414*/

@media screen and (max-width:350px) {
	.psg-pay-btn {
		padding: 13.75px 20px;
		width: 100%;
	}
	.psg-checkout-page-main-wrp {
		padding: 0 20px 60px 20px;
	}
}/*350*/

/** Start Checkout Mobile Responsive css **/
